
body {
	margin-top: 49px;
	padding: 0;
	background: #242424;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #BBBBBB;
}

h1, h2, h3 {
	margin: 0;
	text-transform:none;
	font-weight: normal;
	color: #48ACDE;
}

h1 {
	letter-spacing: 1px;
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

p, ul, ol {
	margin: 0 0 0 0;
	text-align: justify;
}

a:link {
	color: #48ACDE;
}

a:hover, a:active {
	text-decoration: none;
	color: #48ACDE;
}

a:visited {
	color: #ffffff;
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

#header {
	clear: both;
	width: 860px;
	height: 40px;
	margin: 0 auto;

}

#menu {
float:left;
height:39px;
width:860px;
background-color:#000000;
border-radius:10px;
vertical-align:center;
}

#menu ul {
	margin: 0;
	float:left;
}

#menu li {
	display:inline;
	float: left;
	height:39px;
	list-style-type: none;
	vertical-align:center;
	padding:10px 20px;
}

#menu a {
	display:block;
	float: left;
	padding: 0px 20px;
	text-decoration:none;
	text-transform:none;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	align:bottom;
}

#menu a:hover {
	text-decoration: none;
	color: #48ACDE;
}

#banner {
	width: 620px;
	height: 240px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	background: #BCE03E url() no-repeat left top;
}
#logo-wrap{
	width:820px;
	margin: auto;

}
#logo {
	float:left;
	width: 75%;
	height: 60px;
	margin: 0 auto;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	line-height:40%;
}

#logo h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:3em;
	font-style:bold;
	color:#ffffff;
	align:center;
	float:left;
}
#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo h2 {
	padding:6px 0 0 0;
	font: italic 1.5em Georgia, "Times New Roman", Times, serif;
	color: ##48ACDE;
	align:center;
	float:left;
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}
#contact{
	float:right;
	display:inline;
	width:20%;
}

#wrapper {
	width: 860px;
	margin: 0 auto;
	background: #000000;
	border-radius:10px;
}

#page {
	width: 860px;
	padding-top: 20px;
	background-color:#000000;
	border-radius: 5px;
}

/* Content */

#content {
	float: left;
	width: 65%;
	margin-right:20px;
	margin-left:30px;
}

#content p{
	margin-top:10px;
}


#sidebar {
	float: right;
	width: 210px;
	text-decoration:none;
	list-style-type:none;
	margin-top:-10px;
}


#sidebar a:link, a:hover, a:active, a:visited  {
	text-decoration:none;
	color: #EDEDED;
	list-style-type:none;
}

#space{
	width:860px;
	height:12px;
	background-color:#242424;
	margin:auto;
}

#footer{
	width:860px;
	margin:auto;
	font-size: 0.8em;
	font-family:Arial;
	background-color:#000000;
	border-radius:10px;
}

.webicon{
  float:left;
  height:30px;
  width:30px;
  box-shadow:none;
  margin-top:1px;
  padding:6px;
  display:inline;
	align:center;
	vertical-align:center;
}

.fp-img{
	width:500px;
	height:375px;
	margin-top:30px;
}

/*About Divs Start Here*/
#apage{
	float:left;
	width:100%;
	background-color:#000000;
	padding-bottom:30px;
}

#lpage{
	float:left;
	width:50%;
	margin-left:30px;
}
#lpage h2{
	margin-top:10px;

}

#lpage p{
	margin-top:10px;
}
#rpage{
	float:right;
	width:30%;
	height:300px;
	background-color:#000000;
}

#rpage img{
	height:300px;
	width:200px;
	padding-top:20px;
}

#footer p{
margin-left:30px;
}

/* Ag Divs here */

#agpage{
	width:80%;
	margin-left:10%;
	padding-bottom:60px;
}

#agpage h2{
	padding-top:30px;
}
#agpage p{
	margin-top:15px;
}
/*Game Divs Start Here*/

#gpage{
	width:80%;
	margin-left:10%;
}
#gpage h2{
	text-align:center;
	padding-bottom:10px;
}
#grpagetop{
float:right;
width:100%;
}

#steam li{
	display:inline;
	height:32px;
	width:32px;
}

#steam img{
	display:inline;
	padding:3px;
	margin:2px;
	font-size:1em;
	height:32px;
	width:32px;
	opacity:1;
}

#steam a:link{
	text-decoration:none;
	color: #EDEDED;
	list-style-type:none;
}

.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
  	background: rgba(0,0,0,.8);
    border-radius: 5px;
		border-color:transparent;
    bottom: 26px;
    color: #fff;
    content: attr(data-title);
    padding: 5px 15px;
    position:absolute;
		margin-left:-110px;
    z-index: 98;
    width: 200px;
}

.tooltip:hover:before{
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}
